@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$explorerTree__toolbar-catalog-selector--color: $white;
$explorerTree__toolbar-catalog-selector--bg: transparent;
$explorerTree__toolbar-catalog-selector--border-color: rgba($white, .5);
$explorerTree__toolbar-catalog-selector-dropdown-icon--bg-color: $explorertree__default--bg-color;
$explorerTree__toolbar-catalog-selector-dropdown-icon--color: $explorertree__treerow-default--color;

$explorerTree-light__toolbar-catalog-selector--border-color: $grey__light--800;
$explorerTree-light__toolbar-catalog-selector--color: inherit;
$explorerTree-light__toolbar-catalog-selector--bg: $white;
$explorerTree-light__toolbar-catalog-selector-dropdown-icon--bg-color: $explorertree-light__default--bg-color;
$explorerTree-light__toolbar-catalog-selector-dropdown-icon--color: $explorertree-light__row--color;